[Application]
app.mainmodule=org.cryptomator.desktop/org.cryptomator.launcher.Cryptomator
app.classpath=$APPDIR\httpcore-4.4.16.jar
app.classpath=$APPDIR\jackrabbit-webdav-2.21.22.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.14.0.5375
java-options=--enable-preview
java-options=--enable-native-access=org.cryptomator.jfuse.win,org.cryptomator.integrations.win
java-options=-Xss5m
java-options=-Xmx256m
java-options=-Dcryptomator.appVersion=1.14.0
java-options=-Dfile.encoding=utf-8
java-options=-Djava.net.useSystemProxies=true
java-options=-Dcryptomator.logDir=@{localappdata}/Cryptomator
java-options=-Dcryptomator.pluginDir=@{appdata}/Cryptomator/Plugins
java-options=-Dcryptomator.settingsPath=@{appdata}/Cryptomator/settings.json;@{userhome}/AppData/Roaming/Cryptomator/settings.json
java-options=-Dcryptomator.p12Path=@{appdata}/Cryptomator/key.p12;@{userhome}/AppData/Roaming/Cryptomator/key.p12
java-options=-Dcryptomator.ipcSocketPath=@{localappdata}/Cryptomator/ipc.socket
java-options=-Dcryptomator.mountPointsDir=@{userhome}/Cryptomator
java-options=-Dcryptomator.loopbackAlias=cryptomator-vault
java-options=-Dcryptomator.showTrayIcon=true
java-options=-Dcryptomator.buildNumber=msi-5375
java-options=-Dcryptomator.integrationsWin.autoStartShellLinkName=Cryptomator
java-options=-Dcryptomator.integrationsWin.keychainPaths=@{appdata}/Cryptomator/keychain.json;@{userhome}/AppData/Roaming/Cryptomator/keychain.json
java-options=-Djavafx.verbose=
java-options=--module-path
java-options=$APPDIR\mods
